<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Akun</ion-title>
  </ion-navbar>
</ion-header>

<ion-content class="outer-content">
  <div padding-top text-center *ngIf="username">
    <img src="http://www.gravatar.com/avatar?d=mm&s=140" alt="avatar">
    <h2>{{username}}</h2>

    <ion-list inset>
      <button ion-item (click)="updatePicture()">Ubah Foto Profile</button>
      <button ion-item (click)="changeUsername()">Ubah Username</button>
      <button ion-item (click)="changePassword()">Ubah Password</button>
      <button ion-item (click)="support()">Support</button>
      <button ion-item (click)="logout()">Logout</button>
    </ion-list>
  </div>
</ion-content>
